#container{background:#fef7c6 url(../img/bodybg-DY.jpg) repeat-x;}
#mainmenu a:hover{background:#f0f0f0 url(../img/menuhover-DY.jpg) top left repeat-x;}
#mainmenu a.current{background:#f0f0f0 url(../img/menuhover-DY.jpg) top left repeat-x;}
.links li:before {
	content: url("../img/square-DY.gif");
	padding-right: 3px;
}
.styledbox {
  border: 1px solid #2B3D23;
  padding: .5em;
  margin-bottom: 1em;
	background-color: #f8efac;
}
.comment .new {
  text-align: right;
  font-weight: bold;
  font-size: 0.9em;
  float: right;
  color: #685;
}
#mainmenu a.activex:hover{background:none !important}
